
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MySQL服务器内部安全数据目录如何访问 / iVAN</title>

    <meta name="description" content="MySQL服务器内部安全数据目录如何访问 作为MySQL管理员的您,在维护MySQL安装的安全性和完整性方面能够做些什么.在本文中,我们将更详细地讨论以下与安全性相关的问题: ◆为什么说安全性是重要的,应该警惕哪些攻击? ◆从服务器主机中的用户那里您将面临什么风险(内部安全性),能做什么? ◆从在网络上连接到服务器的客户机那里您将面临什么风险(外部安全性),能做什么? MySQL管理员有责任保护数据库内容的安全,使得记录只能由经过严格认证的那些用户访问.这包括内部安全性和外部安全性. 内部安全性关心文件系统级的问题,如保护MySQL数据">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">MySQL服务器内部安全数据目录如何访问</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>作为MySQL管理员的您，在维护MySQL安装的安全性和完整性方面能够做些什么。在本文中，我们将更详细地讨论以下与安全性相关的问题：</p>
<p>◆为什么说安全性是重要的，应该警惕哪些攻击？</p>
<p>◆从服务器主机中的用户那里您将面临什么风险（内部安全性），能做什么？</p>
<p>◆从在网络上连接到服务器的客户机那里您将面临什么风险（外部安全性），能做什么？</p>
<p>MySQL管理员有责任保护数据库内容的安全，使得记录只能由经过严格认证的那些用户访问。这包括内部安全性和外部安全性。</p>
<p>内部安全性关心文件系统级的问题，如保护MySQL数据目录免遭拥有运行服务器的机器账号的用户的攻击。但是，如果数据目录内容的文件许可权过分随意，有人可以将对应这些表的文件进行简单的替换的话，内部安全性就不能很好地确保适当建立对网络上客户机访问的授权表的控制。</p>
<p>外部安全性关心客户机从外部连接的问题，如防止MySQL服务器免遭通过网络进来的通过服务器的连接请求对数据库内容访问的攻击。要建立MySQL授权表使得它们不允许对服务器所管理的数据库的访问（除非提供了有效的名字和口令）。</p>
<p>本文提供了应该了解的有关问题的指导，并说明如何防止内部和外部级别中未认证的访问。</p>
<p>MySQL服务器提供了一个通过MySQL数据库中的授权表来实现的灵活的权限系统。可以设置这些表的内容来允许或拒绝数据库对客户机的访问。这提供了关于未认证的网络访问数据的安全性。但是，如果服务器主机上的其他用户具有对该数据目录内容的直接访问权，则将不能对访问数据的网络建立良好的安全性。除非知道您是曾在运行MySQL服务器的机器上注册的惟一的一个人，否则需要关心在该机器上的其他用户获得对数据目录访问的可能性。</p>
<p>以下是您想要保护的内容：</p>
<p>数据库文件:显然想要维护由服务器维护的数据库的保密性。数据库的所有者通常要考虑数据库内容的专有性。即使他们不考虑，也最多是使数据库的内容公共化，而不会使那些内容因数据库目录安全性低而被泄露。</p>
<p>日志文件常规和更新日志必须安全，因为它们包含了查询文本。这有相当的利害关系，因为具有日志文件访问的任何人都可以监控发生在数据库中的事务处理。</p>
<p>与日志文件有关的更为特殊的安全性问题是，像GRANT 和SET PASSWORD 这样的查询被记录在日志中了。常规和更新日志文件包含敏感的查询文本，其中包括了口令（MySQL使用口令加密，但这只适用于在口令设置之后的连接建立。设置口令的过程包含在GRANT、INSERT 或SET PASSWORD 这样的查询中，但这些查询以纯文本的形式被记录。）如果一个攻击者具有对日志的读访问权，那他只需在日志中对GRANT 或PASSWORD 这样的词运行grep 就能找到敏感信息。</p>
<p>显然，您不想让服务器主机上的其他用户拥有对数据目录文件的写访问权，因为那样的话，他们就可以在状态文件或数据库表上肆意践踏。但读访问也很危险。如果表文件可读取，那么窃取文件并使MySQL自己以纯文本的形式显示表的内容是微不足道的事。可按下列步骤进行：</p>
<p>1) 在服务器主机上安装您的MySQL服务器，但使用与正式服务器不同的端口、套接字和数据文件。</p>
<p>2) 运行MySQL_install_db 初始化您的数据目录。这将允许您作为MySQL的root 用户访问服务器，因此您将具有完全控制服务器访问机制的权利。它还建立了一个test 数据库。</p>
<p>3) 将您想窃取的表的相应文件拷贝到服务器数据目录下的test 子目录中。</p>
<p>4) 启动作案服务器。您可以随意访问这些表。SHOW TABLES FROM test 将显示您拥有一个被窃取表的备份， SELECT * 将显示任何这些表的全部内容。</p>
<p>5) 如果更坏一点，打开服务器的匿名用户账号的许可权，使任何人都能从任何地方连接到该服务器来访问您的test 数据库。现在，您已经向全世界公布了这些被偷窃的表。</p>
<p>考虑一下刚才的情况，然后颠倒过来想。您希望有人对您这样做吗？当然不要。</p>
<p>通过在数据目录中执行ls -l 可以确定数据目录中是否包含非安全的文件或目录。应查看具有以开启的“组”或“其他”许可权的文件或目录。以下是一个非安全数据目录的部分列表，是该数据目录中的一部分数据库目录：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzkxOTExMTkzMzYzNC5qcGc=.jpg"></p>
<p>正如您所看到的，有些数据库目录有正确的许可权，而有些则不是这样。本例中的情况是由于时间引起的。较老的服务器创建了限制较少的许可权，且较老的服务器与较新的服务器相比，在设置许可权方面不严格（请注意，有更多限制的目录， menager 和t m p，都有更为新的日期）。MySQL当前的版本确保这些文件只对服务器运行的用户可读。</p>
<p>让我们来安排这些许可权，使得只有服务器的用户才能访问它们。主要的保护手段来自由UNIX 文件系统本身提供的工具，这些工具可设置文件和目录的所有权及方式。操作步骤如下：</p>
<p>1) 定位到数据目录中：% cd DATADIR</p>
<p>2) 设置该数据目录下所有文件的所有权为运行该服务器的账号所拥有（必须以root 身份执行这一步）。在本书中，笔者对此账号的用户名和组名使用mysqladm 和mysqlg r p。可以用下列命令之一修改所有权：</p>
<p># chown -R mysqladmin.mysqlgrp</p>
<p># find . -follow -type d -print | xargs chown mysqladmin.mysqlgrp</p>
<p>3 ) 修改数据目录和数据库目录的方式，使得它们仅对于mysqladm 是可读的。这样防止了其他用户访问数据目录的内容。可以利用下列命令之一来进行，这些命令或者以root 或者以mysqladm 运行（后者更好，可以使作为root 运行的命令数量最小化）：</p>
<p>% chmod -R go-rwx</p>
<p>% find . -follow -type d -print | xargs chmod go -rwx</p>
<p>4 ) 对mysqladm 用户设置数据目录内容的所有权和方式。现在，您应该确保总是以mysqladm 运行，因为它现在是唯一拥有该数据目录访问权的用户。</p>
<p>在上述步骤之后，将拥有以下许可权：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzkxOTExMTkzMzU1Ny5qcGc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-13 00:40:13</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8%e6%80%a7/" title="安全性">安全性</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>MySQL服务器内部安全数据目录如何访问的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAwvnz.html" rel="bookmark">MySQL服务器内部安全数据目录访问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为MySQL管理员的您,在维护MySQL安装的安全性和完整性方面能够做些什么.在本文中,我们将更详细地讨论以下与安全性相关的问题: 为什么说安全性是重要的,应该警惕哪些攻击? 从服务器主机中的用户那里您将面临什么风险(内部安全性),能做什么? 从在网络上连接到服务器的客户机那里您将面临什么风险(外部安全性),能做什么? MySQL管理员有责任保护数据库内容的安全,使得记录只能由经过严格认证的那些用户访问.这包括内部安全性和外部安全性. 内部安全性关心文件系统级的问题,如保护MySQL数据目录免			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybjrOVb.html" rel="bookmark">MYSQL服务器内部安全性-安全数据目录访问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|安全|安全性|访问|服务器|数据|数据目录     本章主要讨论作为MySQL管理员的您,在维护MySQL安装的安全性和完整性方面能够做些什么.我们已经在第11章中略微谈到了一点安全性问题,如设置初始的MySQLroot 的口令的重要性以及怎样建立用户账号.这些内容是作为启动和运行安装过程的一部分被讨论的.在本章中,我们将更详细地讨论以下与安全性相关的问题:    为什么说安全性是重要的,应该警惕哪些攻击?    从服务器主机中的用户那里您将面临什么风险(内部安全性茏鍪裁矗?br			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeo68wM.html" rel="bookmark">大哥大姐们，谁看到了可一定要帮忙哈！我编了个小程序，在本地测试成功！但传到客服服务器上（在服务器内部iis里浏览：无法访问或该页不存在，在外面通过浏览器访问：出现：Server Error in &amp;amp&semi;amp&semi;&num;x27&semi;&sol;&amp;amp&semi;amp&semi;&num;x27&semi; Application&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 大哥大姐们,谁看到了可一定要帮忙哈!我编了个小程序,在本地测试成功!但传到客服服务器上(在服务器内部iis里浏览:无法访问或该页不存在,在外面通过浏览器访问:出现:ServerErrorin'/'Application.--------------------------------------------------------------------------------RuntimeErrorDescription:Anapplicationerroroccurredonthe			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qban82M.html" rel="bookmark">MySQL服务器的启动与停止</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|服务器 MySQL服务器的启动与停止[晏子] 一.以非特权用户运行MySQL服务器 在讨论如何启动MySQL服务器之前,让我们考虑一下应该以什么用户身份运行MySQL服务器.服务器可以手动或自动启动.如果你手动启动它,服务器以你登录Unix(Linux)的用户身份启动,即如果你用paul登录Unix并启动服务器,它用paul运行:如果你用su命令切换到root,然后运启动服务器,则它以root运行.然而,大多数情况下你可能不想手动启动服务器,最有可能是你安排MySQL服务器在系统引导			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1MvaxNb.html" rel="bookmark">优化MYSQL服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|服务器|优化    MySQL服务器有几个影响其操作的参数(变量).如果缺省的参数值不合适,可以将其修改为对服务器运行环境更合适的值.例如,如果您有大量的内存,可以告诉服务为磁盘和索引操作使用较大的缓冲区.这将使内存持有更多的信息并减少了必须进行的磁盘访问的数量.如果是一般的系统,可以告诉服务器使用较小的缓冲区,以防止它扰乱系统资源损害其他的进程.    系统变量的当前值可以通过执行mysqladmin variables 命令来检查.变量可利用- - set - variable			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbED13z.html" rel="bookmark">Mysql服务器的启动与停止（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|服务器 在讨论如何启动MySQL服务器之前,让我们考虑一下应该以什么用户身份运行MySQL服务器.服务器可以手动或自动启动.如果你手动启动它,服务器以你登录Unix(Linux)的用户身份启动,即如果你用paul登录Unix并启动服务器,它用paul运行:如果你用su命令切换到root,然后运启动服务器,则它以root运行.然而,大多数情况下你可能不想手动启动服务器,最有可能是你安排MySQL服务器在系统引导时自动启动,作为标准引导过程的一部分,在Unix下,该引导过程由系统的Uni			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMlNJRz.html" rel="bookmark">MySQL服务器的启动和关闭</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|服务器 作为MySQL管理员,一个普通的目标就是确保服务器尽可能地处于运行状态,使得客户机能够随时访问它.但是,有时最好关闭服务器(例如,如果正在进行数据库的重定位,不希望服务器在该数据库中更新表).保持服务器运行和偶尔关闭它的需求关系不是本书所解 决的.但是我们至少可以讨论如何使服务器启动和停止,以便您具备进行这两个操作的能力.     本章的说明只用于UNIX 系统.如果正在运行Windows 系统,可以跳过本章,因为附录A&quot;获得和安装软件&quot;一节中包含了所有需要的启动和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bElEKAz.html" rel="bookmark">LAMP系统性能调优之MySQL服务器调优</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,开发人员不断地开发和部署使用LAMP(Linux.Apache.MySQL 和 PHP/Perl)架构的应用程序.但是,服务器管理员常常对应用程序本身没有什么控制能力,因为应用程序是别人编写的.本文重点讨论为实现最高效率而对数据库层进行的调优. 关于 MySQL 调优 有3 种方法可以加快 MySQL服务器的运行速度,效率从低到高依次为: 替换有问题的硬件. 对MySQL进程的设置进行调优. 对查询进行优化. 替换有问题的硬件通常是我们的第一考虑,主要原因是数据库会占用大量资源.不过这种解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7agxM.html" rel="bookmark">如何对MySQL服务器进行调优</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,开发人员不断地开发和部署使用LAMP(Linux?.Apache.MySQL 和 PHP/Perl)架构的应用程序.但是,服务器管理员常常对应用程序本身没有什么控制能力,因为应用程序是别人编写的.本文重点讨论为实现最高效率而对数据库层进行的调优. 有3种方法可以加快MySQL服务器的运行速度,效率从低到高依次为: 替换有问题的硬件.对MySQL进程的设置进行调优.对查询进行优化. 替换有问题的硬件通常是我们的第一考虑,主要原因是数据库会占用大量资源.不过这种解决方案也就仅限于此了.实际上,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr0Y1z.html" rel="bookmark" class="title">做自己的站，让别人BS去吧！</a>
					<div>
						导读: 2008年第三天,垃圾站,注定被人BS!有头发谁想做癞痢?狠多大站名站牛站,也是由垃圾站起步的,互联网,谁的屁股都不干净,凭什么BS垃圾站?BS草根?关键于在垃圾站的急速发展,快速扭转局面.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrEL1b.html" rel="bookmark" class="title">一段出库单冲减现存量的存储过程源码</a>
					<div>
						存储过程     CREATE proc spSF_OutWarehouseCheck(                     @vOutWarehouseNo varchar(255), --出库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO1QQM.html" rel="bookmark" class="title">一个连接池的例子（来自JIVE）（6）</a>
					<div>
						//文件:PropertyManager.java //这个类其实没什么用了,可以去掉,但需要去掉前面几个类中对这个类的引用.package com.qingtuo.db.pool; import j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WPN8b.html" rel="bookmark" class="title">惠普EliteBook 1030全面评测</a>
					<div>
						窄边框与高端金属的结合 可以说窄边框设计是近些年来笔记本外观设计上的重大突破,但市面上真正拥有窄边框设计的产品并不多见,其中最重要的原因还是工艺和安全两个方面.另外越来越多的笔记本开始采用金属作为机身 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXVJmp.html" rel="bookmark" class="title">&lbrack;MySQL 源码&rsqb; 从buffer pool中获取空闲block流程</a>
					<div>
						当我们将一个page读入内存时,需要先为其分配一个block,从buffer pool中获取.入口函数为buf_LRU_get_free_block 之前在http://mysqllover.com/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGRgop.html" rel="bookmark" class="title">代码-一个jsoup的小问题，麻烦看，在线等</a>
					<div>
						问题描述 一个jsoup的小问题,麻烦看,在线等 &lt;tr class=&quot;B&quot;&gt; &lt;td width=&quot;4%&quot; align=&quot;cent ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjmalp.html" rel="bookmark" class="title">【Oracle 集群】Linux下Oracle RAC集群搭建之Oracle DataBase安装（八&rpar;</a>
					<div>
						Oracle 11G RAC数据库安装(八) 数据库安装 继oracle集群安装之后,接下来也是最重要的数据库安装,整个数据库安装难度不大,用户以oracle用户身份登录RAC1主节点,对解压后的文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKqnjb.html" rel="bookmark" class="title">url跳转-URL跳转 asp跳转，php跳转</a>
					<div>
						问题描述 URL跳转 asp跳转,php跳转 URL跳转 asp或php 可以用这样的方法跳转吗 ? 123.com是跳转主机 ,http://234.com/23.html是目标网址 在地址栏输入h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRQZ5b.html" rel="bookmark" class="title">android如何判断应用程序是否正真获取了某个权限</a>
					<div>
						问题描述 android如何判断应用程序是否正真获取了某个权限 android如何判断应用程序是否正真获取了某个权限,例如小米手机获取悬浮窗权限,如何判断真的获取好权限,而不是仅仅获取了manifes ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD8nBz.html" rel="bookmark" class="title">请教下大虾，关于mui配置文件mainfest&period;json的问题</a>
					<div>
						问题描述 请教下大虾,关于mui配置文件mainfest.json的问题 请教一下图片中dependencies属性的代码是怎么生成的?不胜感谢!!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAGmJp.html" rel="bookmark" class="title">谁伤了翡翠</a>
					<div>
						&lt;中国经济周刊&gt;记者 邹锡兰 ★许社功 陈文娟/广东报道 &quot;我看上的一只大翠镯子,从年初等到现在也没降价!&quot;近日想要抄底购买翡翠镯子的王小姐感到有点失望. &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlV0jp.html" rel="bookmark" class="title">Linux下SSH&comma;telnet&comma;Secure CRT中文显示乱码</a>
					<div>
						SSH,telnet终端中文显示乱码解决  代码如下 复制代码 # vi /etc/sysconfig/i18n 将内容:  代码如下 复制代码 LANG=&quot;en_US.UTF-8&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOm63RM.html" rel="bookmark" class="title">apache 默认目录的修改方法 &period;&lowbar;Linux</a>
					<div>
						由于实验室博客系统崩了,所以要考虑重新建立博客系统,首先遇到的一个问题就是原来的博客系统是安装一个独立的磁盘上面的,不是安装在系统盘上面的,然而一般在linux下面安装的apache的默认目录是在/v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRwP2p.html" rel="bookmark" class="title">央行：不对第三方支付机构许可证作数量限制</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 6月23日电 据央行网站消息,中国人民银行有关部门负责人就&lt;非金融机构支付服务管理办法&gt;有关问题答记者问.该负责人指出,央行对&lt;支付业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0W3jM.html" rel="bookmark" class="title">跨界硬件创业正当道！</a>
					<div>
						摘要: 导语:跨界硬件创业正当道! 这年头,不想当码农的乐手不是好文青: 小编可算在Disrupt纽约大会上见识到了. 从前,我只知道TC Disrupt是美国科技圈最具风向标价值的创业盛会:让我 导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZwelp.html" rel="bookmark" class="title">oracle修改最大连接数参数processes</a>
					<div>
						修改ORACLE最大连接数 Oracle的连接数相关参数:processes.sessions. Oracle的sessions是个派生值,由processes的值决定  1.通过SQLPlus修改  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwee6M.html" rel="bookmark" class="title">android-使用 layout&period;xml 的目的是什么？</a>
					<div>
						问题描述 使用 layout.xml 的目的是什么? 为什么大家都在resources中使用layout.xml?比如: &lt;resources&gt; &lt;item name=&quot;m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnDYmM.html" rel="bookmark" class="title">edittext-Android EditText莫名出现红色下划线</a>
					<div>
						问题描述 Android EditText莫名出现红色下划线 请问为什么我的EditText输入英文的时候,在出现标点时,怎么单词下面会突然出现红色下划线 解决方案 不输入空格.,等等标点,不会出现这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNgG3M.html" rel="bookmark" class="title">ICANN昨日晚间正式公布新通用顶级域名全球申请名单</a>
					<div>
						摘要: ICANN昨日晚间正式公布新通用顶级域名全球申请名单,54家中国机构申请87个新顶级域名,中信集团.京东商城.搜狐.人人网等公司均出现在此次申请名单. ICANN数据表明,全球有115 ICA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJd98p.html" rel="bookmark" class="title">盘点2013年那些优秀的开源cms系统</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 2013年已经一去不复返,我们迎来了2014,虽然2013年已经过去了,但是当年的一些优秀开源cms系统没有被人遗忘.这里我分享给大家一些优秀的cms系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkrv0M.html" rel="bookmark" class="title">linux网络编程涉及的函数</a>
					<div>
						常用的网络命令: netstat 命令netstat是用来显示网络的连接,路由表和接口统计等网络的信息. netstat有许多的选项我们常用的选项是-an用来显示详细的网络状态.至于其它选项我们使用帮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqBY1b.html" rel="bookmark" class="title">云计算环境下的身份安全管理</a>
					<div>
						身份安全管理,不只是大企业的事 本文讲的是云计算环境下的身份安全管理,[IT168 资讯]如今,网络正以惊人的速度颠覆着人们的工作和生活方式.然而,由于网络的开放性和匿名性,不可避免的存在了许多安全隐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8K0jb.html" rel="bookmark" class="title">iTunes自动同步怎么关闭&quest;itunes自动同步关闭技巧</a>
					<div>
						1.我们保存电脑中的itunes是最新版本了,然后我们打开电脑中的itunes软件. 2.在打开的itunes软件中我们点击菜单下的[编辑]→[偏好设置]点击它进入. 3.接着我们再点击[设备]进入, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL57naz.html" rel="bookmark" class="title">正则表达式学习经验分析第1&sol;2页&lowbar;正则表达式</a>
					<div>
						  当然,为了指定一种模式,使用...这种记号是不够精确的.你需要精确地指定什么样的字符排列是一个合法的匹配.当描述某种模式时,你需要使用一种特殊的语法.   这里有一个简单例子.正则表达式 [Jj] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmPLNz.html" rel="bookmark" class="title">Java基础之如何学好Java&lowbar;java</a>
					<div>
						Java是个平台,我只想说说我对学好Java的一点看法,希望对初学者有所帮助. 1. 思考一下 学习Java之前,先别急,静下心来好好想想: 1)你对学习Java是否有兴趣? 2)你是否能静下心来坚持 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqOeWp.html" rel="bookmark" class="title">深度解析MySQL 5&period;7之中文全文检索&lowbar;Mysql</a>
					<div>
						前言 其实全文检索在MySQL里面很早就支持了,只不过一直以来只支持英文.缘由是他从来都使用空格来作为分词的分隔符,而对于中文来讲,显然用空格就不合适,需要针对中文语义进行分词.这不,从MySQL 5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrdP6p.html" rel="bookmark" class="title">SQL Server数据库崩溃后的恢复</a>
					<div>
						首先,你可以试一下sp_attach_single_file_db,试着恢复一下你的数据文件,虽然能恢复的可能性不大,不过假如 这个数据库刚好执行了一个checkpoint的话,还是有可能成功的. 如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QV6qM.html" rel="bookmark" class="title">北电或将全面退出电信市场</a>
					<div>
						近日,诺基亚西门子通信(以下简称&quot;诺西&quot;)发布公告,宣布将收购北电的LTE和CDMA业务部门.这是北电进入破产保护程序后的第一笔收购交易,北电将通过这笔交易获得6.5亿美元的现金, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPW01p.html" rel="bookmark" class="title">互联网的前兆是什么</a>
					<div>
						&quot;什么是互联网的前兆?&quot;,&quot;互联网是什么时候第一次创建?&quot;,或&quot;谁发明了互联网&quot;,我们经常问. 所以这里是一个互联网的简史. 其中有部分取决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPeO8p.html" rel="bookmark" class="title">吉峰农机拟10送10今日开盘涨停</a>
					<div>
						网易财经1月12日讯吉峰农机昨日晚间发布公告称,公司预计2010年净利润约6530.50万元-8037.54万元,同比增加30%-60%:公司初步拟以公司2010年末总股本17,870万股为基数,由资 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
